Subject: Re: [netatalk-admins] Problem with LWSelect 300 and Netatalk

From: [email-masked] (William P. McGonigle)
Date: 10 Jun 99 15:02:31 EDT

The Select 300, if memory serves, is a quickdraw printer.  The 360 was the
postscript version.  I think you could "upgrade" the 300 to the 360 with a
motherboard swap.

They were shared with GrayShare (?) which ran on a mac.

The long and the short of it would be that GrayShare probably doesn't speak
[netatalk-style] PAP, especially since Apple had an "only postscript over PAP"
edict for a long time.

The aechos are likely coming from the mac that's advertising the printer for
GrayShare. 

-Bill